httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dick Davies <rasput...@hellooperator.net>
Subject Re: [users@httpd] subversion+apache+berkeley db
Date Mon, 29 Nov 2004 23:43:44 GMT
* Damien Hull <dhull@digitaloverload.net> [1125 23:25]:
> I'm trying to get subversion and apache installed. For this to work I
> need Berkeley db. My problem is that apache can't see the Berkeley db
> libraries. Here's what I have
> 
> 1. OpenBSD 3.6 with ports
> 2. Subversion 1.1.1
> 3. Apache 2.0.5
>  
> Here's what I have done so far. 
> 
> 1. Installed the port for Berkeley db 4
> 2. tried to install apache 2.0.52
> 
> When I configure Apache it stops and tels me that it can't find Berkeley
> db. Here's how I configured apache for Berkeley db.
> 
>         ./configure --with-berkeley-db=/usr/local/lib:/usr/local/include

Try:

         ./configure --with-berkeley-db=/usr/local

If that doesn't help, how about some error messages?


-- 
With that big new contract, I've been able to make those government mandated
upgrades you've all been suing me about. - Prof. Farnsworth
Rasputin :: Jack of All Trades - Master of Nuns

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message